@charset "utf-8";
/*
	GIXOYON (Mara Web User Interface)
	GIYA (Mara CSS)
	@Version 0.2
	@Prefix gya
*/
.gya-endright-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-endleft-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-startleft-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-startright-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-interleft-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-interright-linecontainer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-startright-linepanel {
	display: block;
	clear: right;
	float: right;
}
.gya-endright-linepanel {
	display: block;
	clear: left;
	float: right;
}
.gya-interright-linepanel {
	display: block;
	clear: none;
	float: right;
}

.gya-endleft-linepanel {
	display: block;
	clear: right;
	float: left;
}
.gya-interleft-linepanel {
	display: block;
	clear: none;
	float: left;
}
.gya-startleft-linepanel {
	display: block;
	clear: left;
	float: left;
}
